{
	"303000412_0": "\"To think they were hiding such power. This can only mean...\"",
	"303000412_1": "\"Hehehe. Wonderful. The gods must be watching over me if I'm being granted this finest of opportunities.\"",
	"303000412_2": "\"And now! The aspiration of I, Dr. Ver, shall begin with earnest conviction!\"",
	"303000412_3": "\"Great... It had to be that mad scientist again!\"",
	"303000412_4": "\"Doctor.\"",
	"303000412_5": "\"You shouldn't be hanging around here by yourself.\"",
	"303000412_6": "\"Welcome back, everyone. I simply couldn't wait, so I came all the way here to meet you.\"",
	"303000412_7": "\"And boy, was it worth it! Look at those new outfits! You look ever more gallant!\"",
	"303000412_8": "\"Yeah, the Warrior Noise don't stand a chance against us now.\"",
	"303000412_9": "\"We'll take them out one by one!\"",
	"303000412_10": "\"...Teehee\"",
	"303000412_11": "\"Doctor, are you all right?!\"",
	"303000412_12": "\"Of course I'm all right. And it's all thanks to these young ladies here!\"",
	"303000412_13": "\"Who are these girls?\"",
	"303000412_14": "\"Did you not see? They just cut down a Warrior Noise right here!\"",
	"303000412_15": "\"But how could these kids manage something like that?\"",
	"303000412_16": "\"Well, we did beat that Noise, but I get why you wouldn't believe us.\"",
	"303000412_17": "\"We know the difficulties involved with the task at hand... And of the terror the Noise bring.\"",
	"303000412_18": "\"I can say with confidence that there's no way in hell a few girls like you—\"",
	"303000412_19": "\"We'd appreciate it if you didn't belittle us!\"",
	"303000412_20": "\"We gave that fight everything we had.\"",
	"303000412_21": "\"I don't give a damn if you don't believe us or not, but then where do you think that Noise went?\"",
	"303000412_22": "\"Well...\"",
	"303000412_23": "\"Captain, we should get moving.\"",
	"303000412_24": "\"Ngh! I've seen enough!\\nAll right, we're moving on to the next site!\"",
	"303000412_25": "\"Yes, sir!\"",
	"303000412_26": "\"Hmph... What a pain in the ass.\"",
	"303000412_27": "\"I'll give them a piece of my mind, next time!\""
}